/*Estilos Globales */
:root {

    /** Fuentes **/
    --mikado-black: 'mikado-black', sans-serif;
    --mikado-bold: 'mikado-bold', sans-serif;
    --mikado-light: 'mikado-light', sans-serif;
    --mikado-medium: 'mikado-medium', sans-serif;
    --mikado-regular: 'mikado-regular', sans-serif;
    --mikado-ultra: 'mikado-ultra', sans-serif;
    --quinn-bold: 'quinn-bold', sans-serif;
    --quinn-extra-bold: 'quinn-extra-bold', sans-serif;
    --quinn-light: 'quinn-light', sans-serif;
    --quinn-regular: 'quinn-regular', sans-serif;
    --quinn-semi-bold: 'quinn-semi-bold', sans-serif;


    /** Colores **/
    --color-gris: #E5E5E5;
    --color-rojo: #F80031;
    --color-negro: black;
    --color-blanco: white;
}

/* fonts mikado */
@font-face {
    font-family: 'mikado-black';
    src: url('fonts/HvDTrial_Mikado-Black-BF65c194eb898ed.otf');
}

@font-face {
    font-family: 'mikado-bold';
    src: url('fonts/HvDTrial_Mikado-Bold-BF65c194eb8b644.otf');
}

@font-face {
    font-family: 'mikado-light';
    src: url('fonts/HvDTrial_Mikado-Light-BF65c194eb834dc.otf');
}

@font-face {
    font-family: 'mikado-medium';
    src: url('fonts/HvDTrial_Mikado-Medium-BF65c194eb9f610.otf');
}

@font-face {
    font-family: 'mikado-regular';
    src: url('fonts/HvDTrial_Mikado-Regular-BF65c194eb0d360.otf');
}

@font-face {
    font-family: 'mikado-ultra';
    src: url('fonts/HvDTrial_Mikado-Ultra-BF65c194eb9190a.otf');
}

/* fonts Quinn */
@font-face {
    font-family: 'quinn-bold';
    src: url('fonts/Quinn_Bold.otf');
}

@font-face {
    font-family: 'quinn-extra-bold';
    src: url('fonts/Quinn_Extra_Bold.otf');
}

@font-face {
    font-family: 'quinn-light';
    src: url('fonts/Quinn_Light.otf');
}

@font-face {
    font-family: 'quinn-regular';
    src: url('fonts/Quinn_Regular.otf');
}

@font-face {
    font-family: 'quinn-semi-bold';
    src: url('fonts/Quinn_Semi_Bold.otf');
}



html {
    box-sizing: border-box;
    font-size: 62.5%;
    scroll-behavior: smooth;
    /* 10px = 1rem*/
}

*,
*:before,
*:after {
    box-sizing: inherit;

}

/** globales **/
p {
    margin: 0;

}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

hr {
    border: 1px solid var(--gris-claro);
}

a,
a:visited {
    color: white;
}

.contenedor {
    width: min(95%, 120rem);
    margin: 0 auto;
}

br {
    display: none;
}

@media(min-width: 1190px) {
    br {
        display: block;
    }
}

/** Seccion Header  **/
.contenedor-principal-encabezado-landing {
    width: 100%;
    height: 70dvh;
    background-image: url(img/imgPortadaTeamPerro.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 4rem 0;
}

@media(min-width: 900px) {
    .contenedor-principal-encabezado-landing {
        height: 95dvh;
    }
}

.contenedor-principal-encabezado-landing-gato {
    width: 100%;
    height: 70dvh;
    background-image: url(img/imgPortadaTeamGato.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 4rem 0;
}

@media(min-width: 900px) {
    .contenedor-principal-encabezado-landing-gato {
        height: 95dvh;
    }
}


.contenedor-logotipo-encabezado img {
    width: 100%;
    height: auto;
    max-width: 300px;
}

.contenedor-menu-hamburguesa {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.contenedor-menu-hamburguesa img {
    width: 180px;
}

@media(min-width: 900px) {
    .contenedor-menu-hamburguesa img {
        width: 220px;
    }
}


.menu-toggle {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 1001;
    position: relative;
}

.menu-toggle .bar {
    display: block;
    width: 100%;
    height: 4px;
    background-color: var(--color-blanco);
    transition: all 0.3s ease-in-out;
}

.menu-toggle.active .bar:nth-child(1) {
    transform: translateY(15px) rotate(45deg);
}

.menu-toggle.active .bar:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active .bar:nth-child(3) {
    transform: translateY(-18px) rotate(-45deg);
}

.nav-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 80%;
    max-width: 350px;
    height: 100vh;
    background-color: #ffffff;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5);
    z-index: 1000;
    transform: translateX(-100%);
    transition: transform 0.4s ease-in-out;
    padding-top: 80px;
    list-style: none;
}

.nav-menu.active {
    transform: translateX(0);
}

.nav-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-menu li {
    padding: 15px 25px;
    border-bottom: 1px solid #eee;
}

.nav-menu a {
    text-decoration: none;
    color: #333;
    font-size: 2rem;
    display: block;
    transition: color 0.3s;
    font-family: var(--quinn-bold);
}

.nav-menu a:hover {
    color: var(--color-rojo);
}


/** Primera Seccion **/
.contenedor-primera-seccion-landing {
    margin-top: 6rem;
}


.titulo-icono {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    font-size: clamp(2.4rem, 5vw, 4rem);
    font-family: var(--quinn-bold);
    flex-wrap: wrap;
    text-align: center;
    margin: 0 0 2rem 0;
}

.titulo-icono img {
    width: 120px;
    height: auto;
    flex-shrink: 0;
}

.contenedor-articulo-primera-seccion {
    position: relative;
    display: grid;
    place-items: center;
}

.contenedor-fondo-articulo-primera-seccion {}

@media(min-width: 800px) {
    .contenedor-fondo-articulo-primera-seccion {
        width: 100%;
        height: auto;
        min-height: 35rem;
        background-color: var(--color-gris);
        border-radius: 35px;
        position: absolute;
    }
}

.contenedor-fondo-articulo-primera-seccion {}

.contenedor-info-articulo-primera-seccion {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    background-color: var(--color-gris);
    border-radius: 35px;
    margin-top: 2rem;
    padding: 2rem 0;
}

@media(min-width: 800px) {
    .contenedor-info-articulo-primera-seccion {
        display: flex;
        flex-direction: row;
        align-items: center;
        position: relative;
        background-color: transparent;
        margin-top: 0;
    }
}

.imagen-info-articulo-primera-seccion {
    width: 100%;
    height: auto;
}

@media(min-width: 800px) {
    .imagen-info-articulo-primera-seccion {
        width: 50%;
    }
}

.imagen-info-articulo-primera-seccion img {
    width: 100%;
    height: auto;
}


.info-articulo-primera-seccion {
    width: 100%;
    height: auto;
    display: grid;
    place-items: center;
    padding: 0 5%;
}

@media(min-width: 800px) {
    .info-articulo-primera-seccion {
        width: 50%;
    }
}


.info-articulo-primera-seccion img {
    width: 100%;
    height: auto;
    max-width: 280px;
    margin-bottom: 3rem;
}

.info-articulo-primera-seccion p {
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    font-family: var(--quinn-regular);
}

/** Segunda Seccion **/
.contenedor-segunda-seccion-landing {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 5rem;
    place-items: center;
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.tarjeta-segunda-seccion-landing {
    text-align: center;
}

.tarjeta-segunda-seccion-landing h2 {
    font-size: clamp(2.4rem, 5vw, 3rem);
    font-family: var(--mikado-ultra);
    margin: 0 0 .5rem 0;
    color: var(--color-rojo);
}

.tarjeta-segunda-seccion-landing p {
    font-size: clamp(1.6rem, 5vw, 2rem);
    margin: 0 0 3rem 0;
    font-family: var(--quinn-regular);
}

.tarjeta-segunda-seccion-landing img {
    width: 100%;
    height: auto;
}


.tarjeta-segunda-seccion-landing-gato img {
    width: 100%;
    height: auto;
    max-width: 600px;
}

.tarjeta-flip-container {
    width: 100%;
    position: relative;
    perspective: 1000px;
    min-height: 1px;
}

.tarjeta-inner {
    position: relative;
    width: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.tarjeta-front img,
.tarjeta-back img {
    width: 100%;
    height: auto;
    display: block;
}

.tarjeta-front,
.tarjeta-back {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.tarjeta-front {
    position: relative;
}

.tarjeta-flip-container:hover .tarjeta-inner {
    transform: rotateY(180deg);
}

.tarjeta-back {
    transform: rotateY(180deg);
}

/** Tercera Seccion **/
.contenedor-tercera-seccion-landing {}

.contenedor-info-tercera-seccion {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    place-items: center;
    gap: 2rem;
}

@media(min-width: 900px) {
    .contenedor-info-tercera-seccion {
        gap: 5rem;
    }
}

.tarjeta-tercera-seccion {
    text-align: center;
}

.tarjeta-tercera-seccion h3 {
    font-size: clamp(2rem, 5vw, 2.6rem);
    font-family: var(--quinn-extra-bold);
    color: var(--color-rojo);
    margin: 1rem 0 1rem 0;
}

.tarjeta-tercera-seccion p {
    font-size: clamp(1.6rem, 5vw, 2rem);
    font-family: var(--quinn-regular);
}


.tarjeta-tercera-seccion img {
    width: 100%;
    height: auto;
    max-width: 90px;
}

.contenedor-tercera-seccion-landing img {
    width: 100%;
    height: auto;
    margin-top: 4rem;
}


/** Cuarta Seccion **/

.contenedor-cuarta-seccion-landing {
    background-image: url(img/imgFondoCuartaSeccion.webp);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 8% 0;
}

@media(min-width: 800px) {
    .contenedor-cuarta-seccion-landing {
        background-position: center;
    }
}

.contenedor-cuarta-seccion-landing-gato {
    background-image: url(img/imgFondoCuartaSeccionGato.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    padding: 8% 0;
}

@media(min-width: 800px) {
    .contenedor-cuarta-seccion-landing-gato {
        background-position: center;
    }
}

.contenedor-diviciones-cuarta-seccion-landing {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


@media(min-width: 800px) {
    .contenedor-diviciones-cuarta-seccion-landing {
        flex-direction: row;
    }
}

.divicion-cuarta-seccion {
    width: 100%;
    height: auto;
}

@media(min-width: 800px) {
    .divicion-cuarta-seccion {
        width: 50%;
        height: auto;
    }
}

.divicion-cuarta-seccion h4 {
    font-size: clamp(2rem, 5vw, 2.4rem);
    font-family: var(--mikado-ultra);
    color: var(--color-rojo);
    text-align: center;
    margin: 0 0 4rem 0;
}

.contenedor-informacion-cuarta-seccion {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    padding: 0;
}

@media(min-width: 1160px) {
    .contenedor-informacion-cuarta-seccion {
        gap: 3rem;
        padding: 0 9rem;
    }
}

.tarjeta-informacion-cuarta-seccion {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.imagen-informacion-cuarta-seccion {}

.informacion-cuarta-seccion {}

.informacion-cuarta-seccion h5 {
    font-size: clamp(2rem, 5vw, 2.4rem);
    font-family: var(--quinn-extra-bold);
    color: var(--color-rojo);
    margin: 0;
}

.informacion-cuarta-seccion p {
    font-size: clamp(1.6rem, 5vw, 1.8rem);
    font-family: var(--quinn-regular);
}


/** Quinta Seccion - Formulario **/
.contenedor-quinta-seccion-landing {
    display: flex;
    width: 100%;
    min-height: 100vh;
    align-items: stretch;
    justify-content: center;
}

.division-quinta-seccion,
.division-quinta-seccion-formulario {
    flex: 0 0 50%;
}

@media (max-width: 899px) {
    .contenedor-quinta-seccion-landing {
        flex-direction: column;
    }

    .division-quinta-seccion,
    .division-quinta-seccion-formulario {
        flex: 0 0 100%;
    }
}

.division-quinta-seccion {
    background-image: url(img/imgFormulario.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.division-quinta-seccion-formulario {
    text-align: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 4%;
}

.division-quinta-seccion-formulario p {
    font-size: clamp(2.8rem, 5vw, 3rem);
    font-family: var(--mikado-ultra);
    color: var(--color-rojo);
    margin-top: 2rem 0;
}

@media (min-width: 900px) {
    .division-quinta-seccion-formulario p {
        margin: 0 0 2rem 0;
    }
}

.formulario-principal {
    display: flex;
    flex-direction: column;
    background-color: var(--color-gris);
    padding: 6%;
    gap: 1rem;
    text-align: left;
    border-radius: 35px;
    margin: 2%;
}

@media (min-width: 900px) {
    .formulario-principal {
        margin: 2%;
        padding: 10%;
    }
}

.campo-formulario p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 2rem;
    font-family: var(--quinn-regular);
    color: var(--color-negro);
    margin: 0;
}

.campo-formulario p br {
    display: none;
}

.campo-formulario p label {
    font-size: 2.2rem;
    font-family: var(--quinn-extra-bold);
}


.input-form {
    width: 100%;
    height: 6rem;
    border-radius: 5px;
    padding-left: 2rem;
    margin-top: 1rem;
}

.btn-enviar {
    width: 100%;
    height: 6rem;
    background-color: var(--color-rojo);
    color: var(--color-blanco);
    border-radius: 5px;
    margin-top: 2rem;
}

.btn-enviar:hover {
    cursor: pointer;
}


.wpcf7-not-valid-tip {
    font-size: 1.8rem;
}

.wpcf7 form .wpcf7-response-output {
    border-color: var(--color-rojo) !important;
    font-size: 1.8rem;
    margin: 1rem;
}